public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
* [gentoo-commits] gentoo-x86 commit in net-p2p/gnunet: gnunet-0.7.3.ebuild gnunet-0.7.2c.ebuild
@ 2008-01-16 15:04 Raul Porcel (armin76)
  0 siblings, 0 replies; only message in thread
From: Raul Porcel (armin76) @ 2008-01-16 15:04 UTC (permalink / raw
  To: gentoo-commits

armin76     08/01/16 15:04:40

  Modified:             gnunet-0.7.3.ebuild gnunet-0.7.2c.ebuild
  Log:
  minorsyn fixes
  (Portage version: 2.1.3.19)

Revision  Changes    Path
1.2                  net-p2p/gnunet/gnunet-0.7.3.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/gnunet/gnunet-0.7.3.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/gnunet/gnunet-0.7.3.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/gnunet/gnunet-0.7.3.ebuild?r1=1.1&r2=1.2

Index: gnunet-0.7.3.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-p2p/gnunet/gnunet-0.7.3.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- gnunet-0.7.3.ebuild	16 Jan 2008 15:01:59 -0000	1.1
+++ gnunet-0.7.3.ebuild	16 Jan 2008 15:04:40 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-p2p/gnunet/gnunet-0.7.3.ebuild,v 1.1 2008/01/16 15:01:59 armin76 Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-p2p/gnunet/gnunet-0.7.3.ebuild,v 1.2 2008/01/16 15:04:40 armin76 Exp $
 
 inherit eutils autotools
 
@@ -47,7 +47,7 @@
 
 src_unpack() {
 	unpack ${A}
-	cd ${S}
+	cd "${S}"
 
 	# make mysql default sqstore if we do not compile sql support
 	# (bug #107330)
@@ -87,15 +87,15 @@
 }
 
 src_install() {
-	make install DESTDIR=${D} || die "make install failed"
-	dodoc ABOUT-NLS AUTHORS ChangeLog COPYING INSTALL NEWS PLATFORMS README	README.fr UPDATING
+	emake DESTDIR="${D}" -j1 install || die "make install failed"
+	dodoc AUTHORS ChangeLog INSTALL NEWS PLATFORMS README README.fr UPDATING
 	insinto /etc
 	newins contrib/gnunet.root gnunet.conf
 	docinto contrib
 	dodoc contrib/*
-	newinitd ${FILESDIR}/${PN}-2 gnunet
+	newinitd "${FILESDIR}"/${PN}-2 gnunet
 	dodir /var/lib/gnunet
-	chown gnunetd:gnunetd ${D}/var/lib/gnunet
+	chown gnunetd:gnunetd "${D}"/var/lib/gnunet
 }
 
 pkg_postinst() {



1.3                  net-p2p/gnunet/gnunet-0.7.2c.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/gnunet/gnunet-0.7.2c.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/gnunet/gnunet-0.7.2c.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/gnunet/gnunet-0.7.2c.ebuild?r1=1.2&r2=1.3

Index: gnunet-0.7.2c.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-p2p/gnunet/gnunet-0.7.2c.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- gnunet-0.7.2c.ebuild	16 Jan 2008 15:01:59 -0000	1.2
+++ gnunet-0.7.2c.ebuild	16 Jan 2008 15:04:40 -0000	1.3
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-p2p/gnunet/gnunet-0.7.2c.ebuild,v 1.2 2008/01/16 15:01:59 armin76 Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-p2p/gnunet/gnunet-0.7.2c.ebuild,v 1.3 2008/01/16 15:04:40 armin76 Exp $
 
 inherit eutils autotools
 
@@ -47,7 +47,7 @@
 
 src_unpack() {
 	unpack ${A}
-	cd ${S}
+	cd "${S}"
 
 	# make mysql default sqstore if we do not compile sql support
 	# (bug #107330)
@@ -87,15 +87,15 @@
 }
 
 src_install() {
-	make install DESTDIR=${D} || die "make install failed"
-	dodoc ABOUT-NLS AUTHORS ChangeLog COPYING INSTALL NEWS PLATFORMS README	README.fr UPDATING
+	emake DESTDIR="${D}" -j1 install || die "make install failed"
+	dodoc AUTHORS ChangeLog INSTALL NEWS PLATFORMS README README.fr UPDATING
 	insinto /etc
 	newins contrib/gnunet.root gnunet.conf
 	docinto contrib
 	dodoc contrib/*
-	newinitd ${FILESDIR}/${PN}-2 gnunet
+	newinitd "${FILESDIR}"/${PN}-2 gnunet
 	dodir /var/lib/gnunet
-	chown gnunetd:gnunetd ${D}/var/lib/gnunet
+	chown gnunetd:gnunetd "${D}"/var/lib/gnunet
 }
 
 pkg_postinst() {



-- 
gentoo-commits@lists.gentoo.org mailing list



^ permalink raw reply	[flat|nested] only message in thread

only message in thread, other threads:[~2008-01-16 15:04 UTC | newest]

Thread overview: (only message) (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2008-01-16 15:04 [gentoo-commits] gentoo-x86 commit in net-p2p/gnunet: gnunet-0.7.3.ebuild gnunet-0.7.2c.ebuild Raul Porcel (armin76)

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox